Bug 1082478 - [GSS] (6.2.x) Can't promote --backup slave HC to master and reload without moving domain.cached-remote.xml
Summary: [GSS] (6.2.x) Can't promote --backup slave HC to master and reload without mo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management
Version: 6.2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.2.3
Assignee: Osamu Nagano
QA Contact: Petr Kremensky
Russell Dickenson
URL:
Whiteboard:
Depends On: 1076066
Blocks: eap62-cp03-blockers
TreeView+ depends on / blocked
 
Reported: 2014-03-31 07:21 UTC by Osamu Nagano
Modified: 2018-12-04 17:51 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A bug in previous versions JBoss EAP 6 prevented a slave Host Controller that had been reconfigured to act as Master from loading the cached domain configuration from the 'domain/configuration/domain.xml' file upon restart. This issue has been addressed in this release and the domain configuration is loaded as expected after a host controller is promoted to domain controller.
Clone Of: 1076066
Environment:
Last Closed: 2014-06-09 12:48:26 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker WFLY-3108 0 Major Closed Can't promote --backup slave HC to master and reload without moving domain.cached-remote.xml 2018-03-30 05:41:55 UTC

Comment 2 Petr Kremensky 2014-05-09 06:02:17 UTC
Verified on EAP 6.2.3.CR2.


Note You need to log in before you can comment on or make changes to this bug.